#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.1
visibility:           public
id:                   pantry-0.5.1.1-Dye80HS2DAv3oevIy5ax3C
key:                  pantry-0.5.1.1-Dye80HS2DAv3oevIy5ax3C
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  8d957b058d8dd6a0fef0a5cf4cd2d63d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.1
hs-libraries:         HSpantry-0.5.1.1-Dye80HS2DAv3oevIy5ax3C
depends:
    Cabal-3.2.0.0 aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F
    ansi-terminal-0.10.3-2hRHpdP0mYi9hgBbVJ74wT base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-KSWvZBjN2Fe3HRO181f0iG
    casa-types-0.0.1-2rYEjM8AgxeJJuUC7qDTlQ
    conduit-1.3.2-LNtVbRYF6JQ4tYeIfgK6go
    conduit-extra-1.3.5-ERC0GC3cbdaH1UzTKwmTLk containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-F7StM9z2Qqq9KRo0zB80tZ
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-BtnCuqc8FeOLBvaOHvx3Kh
    generic-deriving-1.13.1-AtFcMAcXSPiAczIEhOLNDc
    hackage-security-0.6.0.1-3VeW7SIOdM3J7C2SyA42ug
    hpack-0.34.2-CY1WVdkJIcGJdfXOJ9mCY1
    http-client-0.7.2-DJ4TXHayH6UGKxdJH2Brau
    http-client-tls-0.3.5.3-C70EJymfZhoCeHZyaMG69
    http-conduit-2.3.7.3-ASDKJFdxvmAGTPi9m6hMN0
    http-download-0.2.0.0-65zLKhdZl6j8R2qjG9b9vg
    http-types-0.12.3-7DXeefjgYuYB7RKkhqlZYB
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-6huqpvjP5AA7URohCDVsI5
    path-0.8.0-8J8a4tv1NoT14J3mI3ZpYj
    path-io-1.6.0-f6cjxlcbtLCcZLr2UvxlG
    persistent-2.10.5.2-AYqQENxTX12CG8OUMBrFRh
    persistent-sqlite-2.10.6.2-5thd2EgQPUsJ5BPskWCgf5
    persistent-template-2.8.2.3-A4mArloEGxUKAkbtd6ZzBE
    primitive-0.7.1.0-Dh5KikZUo47KKNL1rHRtD4
    resourcet-1.2.4.2-5NhDKKA69zVH3p2tdnHjtN
    rio-0.1.18.0-5EgvVPdL9aHqh0bkJyopy
    rio-orphans-0.1.1.0-Gx0dwd7JMujLWhfHVf4LQl
    rio-prettyprint-0.1.1.0-4NoizW6mFi9150rh9ex9PO
    tar-conduit-0.3.2-2950XQOYdq8Kp2KCa9msE8 text-1.2.3.2
    text-metrics-0.3.0-7tZX5qzLrJ2rw2CnqrO6y time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-L8uDGhlhfiQKnjiCFzy09C
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X
    vector-0.12.1.2-1NVIFdUJ04d5LWJjqOrbRq
    yaml-0.11.5.0-Gd6Ro47vM6LAvEitvRvmBr
    zip-archive-0.4.1-CrOyPKDuLHM68zJrOk1mih

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

